<!DOCTYPE html>
<html>
  <!--
    https://sites.moe.sf.webhare.nl/projects/dompack/examples/merge.html
    -->
  <head>
    <link href="dompackbuild/ap.css" rel="stylesheet">
    <script src="dompackbuild/ap.js"></script>
  </head>

  <body>
    <p id="mergetest1">Come on <span data-merge="textContent:a.b">not-set</span>, just one more page!</p>
    <p id="mergetest2">Test my formula <span data-merge="textContent:makeupper(a.b)">not-set</span></p>
    <p id="mergetest3">Link <a href="not-set" data-merge="href:a.l;textContent:makeupper(a.b)">not-set</a></p>
    <p id="mergetest4">Link <span data-merge="upd(*)">not-set</a></p>
    <p id="mergetest5">Link <span data-merge="upd(subdata)">not-set</a></p>
    <p id="mergetest6">Link <span data-merge="textContent:selectsubtext(*)">not-set</a></p>
  </body>
</html>
